.textWidget--184 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 1366px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #257695;
    color: #ffffff;
}

.textWidget--184 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--184 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--185 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 1366px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #257695;
    color: #ffffff;
}

.textWidget--185 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--185 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--186 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1366px;
    padding-top: 32px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f1f2ed;
    color: var(--text_color);
}

.textWidget--186 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--186 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--187 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1366px;
    padding-top: 32px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f1f2ed;
    color: var(--text_color);
}

.textWidget--187 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--187 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--327 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1366px;
    padding-top: 32px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f1f2ed;
    color: var(--text_color);
}

.textWidget--327 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--327 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--326 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1366px;
    padding-top: 32px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f1f2ed;
    color: var(--text_color);
}

.textWidget--326 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--326 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--188 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1366px;
    padding-top: 23px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--188 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--188 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--333 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--333 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--333 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--331 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--331 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--331 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
